{
	"name": {
		"text": "DNA Sample"
	},
	
	"icon": {
		"type": "texture",
		"texture": "ben_ten:textures/gui/omnitrix/recalibrated_omnitrix.png"
	},
	
	"creative_tab": "ben10",
	
	"max_level": 30,
	
	"capsule_color" : 33333
		
}